body {
    -webkit-background-size: 1920px 1900px;
    -moz-background-size: 1920px 1900px;
    background-size: 1920px 1900px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/Hintergrund24_srcset-large.jpg?1526383066);
    background-color: #fff;
}

.has-logo .header-title {
    left: 369px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
}

.lt-ie9 .header-content {
    height: 75px;
}

#identityContact img {
    margin-top: 0px;
}

@media only screen and (min-width: 672px) {
    .header-content {
        height: 75px;
    }

    #identityContact {
        background-image: url(/uploads/website/HintergrundLogo1_srcset-large.jpg);
    }
}

.module.h1, .contentAreaC .carousel figcaption.module, .contentAreaD .carousel figcaption.module {
    font-size: 3.238em;
}

.footer-container {
    background-color: rgba(255,255,255,0.8);
}